* {
    margin: 0;
    padding: 0;
    box-sizing: content-box;
}

super {
    display: block;
    
    width: 100%;
    height: 100%;

    position: fixed;

    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    
    background-color: #ffff;

    background-image: url('big-logo.jpeg');
    background-size: 65%;
    background-position: center;
    background-repeat: no-repeat;
}

man {
    display: block;

    width: 1px;
    height: 1px;

    position: absolute;

    top: 0;
    left: 0;

    border-radius: 50%;

    background-color: #00000003;
}
